LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
OleBridgeSupplier2 Member List

This is the complete list of members for OleBridgeSupplier2, including all inherited members.

acquire() | XInterface |
com::sun::star::bridge::XBridgeSupplier2 | OleBridgeSupplier2 |
createBridge([in] any aModelDepObject, [in] sequence< byte > aProcessId, [in] short nSourceModelType, [in] short nDestModelType) | XBridgeSupplier2 |
queryInterface([in] type aType) | XInterface |
release() | XInterface |